@supports (-webkit-touch-callout: none) {
  .live-stats-app {
    height: 100%;
  }
  body[style*="overflow: hidden"] #main-container {
    position: fixed;
    top: 0;
    right:0;
    bottom:0;
    left: 0;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
}
body.dog-occf-love2021 .dog-date-text,
body.dog-occf-love2021 .countdown,
body.dog-occf-love2021 .hide-countdown {
  color: #ffffff;
}
